Subject: [saag] I2NSF WG Report

From: Linda Dunbar <[email-masked]>
Date: Thu, 16 Nov 2017 05:36:56 +0000

Kathleen, 

I2NSF met on Tuesday afternoon. We had 2 separate side meetings to go through discrepancies among information model and data model drafts. 
The WG decided to first complete the I2NSF capability information model, second to have NSF facing Data Model aligned with the Capability information model, and third to work on the Client facing data model. 

Linda & Yoav

-----Original Message-----
From: Kathleen Moriarty [mailto:[email-masked]]
Sent: Thursday, November 16, 2017 11:03 AM
To: [email-masked]
Subject: Re: WG reports

If you updated the WG status in the datatracker, can you send EKR and I a note?  We don't get notified and I know Stephen and I suggested this is a better update method as it's easier to find the status reports.

Is anyone interested to work at a code sprint to have the updated status get sent to SAAG for our WGs and related ones?  This would have to work for other areas as well and the ability to send reports to multiple areas if the WG is cross area.  Yes, that relies on another field being added that shows additional areas (could be more than one) that a WG fits into.

Thanks,
Kathleen

On Wed, Nov 15, 2017 at 9:23 PM, Kathleen Moriarty <[email-masked]> wrote:
> Hello,
>
> Please send in your WG reports to the SAAG list.  We are really tight 
> on time for the SecDispatch experiment and every minute we can save 
> will be helpful.
>
> --
>
> Best regards,
> Kathleen

-- 

Best regards,
Kathleen